/**************************/
/*        HOME PAGE       */
/**************************/

.homepage {
	background-color: #1b1b1b;
}

/* main page borders */

.homepage
.main-banner {
	position: relative;
}

.homepage
.main-banner:before {
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	width: 1px;
	height: 100%;
	background-color: rgba(255, 255, 255, .2);
}

.homepage
.last-news:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 1px;
	height: 100%;
	background-color: rgba(255, 255, 255, .2);
}

.homepage
.last-news:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 1px;
	background-color: rgba(255, 255, 255, .2);
}

.homepage
.homepage__gallery-sm {
	position: relative;
}

.homepage
.homepage__gallery-sm:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 1px;
	height: 100%;
	background-color: rgba(255, 255, 255, .2);
}

.homepage
.homepage__gallery-sm:after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 1px;
	background-color: rgba(255, 255, 255, .2);
}

.homepage
.main-banner
.home-page-slider-ext-for {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 2;
}

.homepage
.main-banner
.home-page-slider-ext-for
.slick-list,
.homepage
.main-banner
.home-page-slider-ext-for
.slick-track {
	height: 100%;
}

.homepage
.main-banner
.home-page-slider-ext-for
.item {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	padding: 40px;
	overflow: hidden;
	cursor: auto;
}

.homepage
.main-banner
.home-page-slider-ext-for
.item:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	z-index: 3;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.07), rgba(0, 0, 0, 0.83));
}

.homepage
.main-banner
.home-page-slider-ext-for
.item
.item__pic {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	min-height: 100%;
	min-width: 100%;
	width: auto;
	z-index: 2;
}

.homepage
.main-banner
.home-page-slider-ext-for
.item
.item__iframe {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	min-height: 100%;
	min-width: 100%;
	width: auto;
	z-index: 3;
}

.homepage
.main-banner
.home-page-slider-ext-for
.item
.item__description {
	margin: 0 0 25px 0;
	max-width: 450px;
	z-index: 3;
}

.homepage
.main-banner
.home-page-slider-ext-for
.item
.item__description
.date {
	margin: 0 0 16px;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.56;
	color: #fff;
}

.homepage
.main-banner
.home-page-slider-ext-for
.item
.item__description
.title a {
	margin: 0 0 20px;
	font-size: 60px;
	font-weight: bold;
	line-height: 1;
	color: #fff;
	text-decoration: none;
}

.homepage
.main-banner
.home-page-slider-ext-for
.item
.item__description
.title a:hover {
	color: #e5131c;
}

.homepage
.main-banner
.home-page-slider-ext-for
.item
.item__description
.txt {
	font-size: 16px;
	font-weight: 600;
	line-height: 2.06;
	color: #fcfcfc;
}

.homepage
.main-banner
.home-page-slider-ext-for
.item
.item__actions {
	display: flex;
	justify-content: flex-end;
	z-index: 3;
}

.homepage
.main-banner
.home-page-slider-ext-for
.item
.item__actions
.btn {
	width: 204px;
	padding: 19px 10px 18px;
	background-color: #e5131c;
	color: #fff;
}

.homepage
.main-banner
.home-page-slider-ext-for
.item
.item__actions
.btn:hover {
	background-color: #fff;
	color: #000;
}

.homepage
.main-banner
.home-page-slider-ext-nav {
	position: absolute;
	left: 82px;
	bottom: 32px;
	height: 72px;
	width: 400px;
	max-width: 100%;
	z-index: 3;
}

.homepage
.main-banner
.home-page-slider-ext-nav
.item {
	height: 72px;
	max-width: 72px;
	outline: none;
	margin: 0 14px;
	border: 1px solid rgba(255, 255, 255, .2);
}

.homepage
.main-banner
.home-page-slider-ext-nav
.item.slick-current {
	border: 2px solid #fff;
}

.homepage
.main-banner
.home-page-slider-ext-nav
.item
.item__pic-wrapper {
	position: relative;
	height: 100%;
	overflow: hidden;
	background-size: cover;
	background-position: center;
}

.homepage
.main-banner
.home-page-slider-ext-nav
.item
.item__pic-wrapper:before {
	content: '';
	width: 100%;
	height: 100%;
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.07), rgba(0, 0, 0, 0.89)), linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
	display: none;
}

.homepage
.main-banner
.home-page-slider-ext-nav
.item
.item__pic-wrapper:hover:before {
	display: block;
}

.homepage
.main-banner
.home-page-slider-ext-nav
.item
.item__pic {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	min-height: 100%;
	min-width: 100%;
	width: auto;
	-webkit-filter: grayscale(1); /* Safari 6.0 - 9.0 */
	filter: grayscale(1);
	transition: .15s ease;
	height: 100%;
}

.homepage
.main-banner
.home-page-slider-ext-nav
.item.slick-current .item__pic {
	-webkit-filter: grayscale(0); /* Safari 6.0 - 9.0 */
	filter: grayscale(0);
}

.homepage
.main-banner
.slick-arrow {
	width: 20px;
	height: 36px;
	top: auto;
	bottom: 32px;
}

.homepage
.main-banner
.slick-arrow:before,
.homepage
.main-banner
.slick-arrow:before {
	content: '';
}

.homepage
.main-banner
.slick-prev {
	left: 50px;
	background-image: url("../../images/icons/arrow-left-lg.svg");
	background-size: 21px;
}

.homepage
.main-banner
.slick-next {
	left: 494px;
	background-image: url("../../images/icons/arrow-right-lg.svg");
	background-size: 21px;
}

/*******************************************************
*******************************************************/

.homepage
.last-news {
	position: relative;
}

.homepage
.last-news__inner {
	height: 100%;
	background-size: cover;
	background-position: center;
}

.homepage
.last-news
.last-news-title {
	transition: .15s ease;
}

.homepage
.last-news
a {
	text-decoration: none;
}

.homepage
.last-news
img {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: none;
	z-index: 1;
}

.homepage
.last-news
.last-news-box {
	position: relative;
	display: flex;
	flex-direction: column;
	height: 100%;
	justify-content: flex-end;
	padding: 30px;
}

.homepage
.last-news
.last-news-box
.last-news-title:hover {
	color: #e5131c;
}

.homepage
.last-news
.last-news-box:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.07), rgba(0, 0, 0, 0.83));
}

.homepage
.last-news
.last-news-box
.last-news-title {
	font-size: 20px;
	font-weight: 600;
	line-height: 1.45;
	color: #fff;
	z-index: 2;
	margin: 0 0 20px;
}

.homepage
.last-news
.last-news-box
.last-news-subtitle {
	font-size: 14px;
	color: #fff;
	position: relative;
	z-index: 1;
}

.homepage
.photos-past-events {
	position: relative;
	height: 100%;
	display: flex;
}

.homepage .photos-past-events .photos-past-events-wrap,
.homepage .photos-past-events .photos-past-events-wrap .slick-list,
.homepage .photos-past-events .photos-past-events-wrap .slick-track {
	height: 100%;
}

.photos-past-events-wrap .slick-arrow {
	top: unset;
}

.photos-past-events-wrap .slick-prev:before {
	content: '';
	background-image: url('../../images/icons/arrow-left-lg.svg');
	background-size: 18px;
	background-repeat: no-repeat;
	width: 18px;
	height: 34px;
	position: absolute;
	left: 0;
	top: 0;
}

.photos-past-events-wrap .slick-prev:after {
	content: '';
	height: 56px;
	width: 1px;
	background-color: rgba(255, 255, 255, .2);
	position: absolute;
	left: 45px;
	top: -9px;
}

.photos-past-events-wrap .slick-next:before {
	content: '';
	background-image: url('../../images/icons/arrow-right-lg.svg');
	background-size: 18px;
	background-repeat: no-repeat;
	width: 18px;
	height: 34px;
	position: absolute;
	left: 0;
	top: 0;
}

.photos-past-events-wrap .slick-prev.slick-arrow {
	left: auto;
	right: 100px;
	width: 18px;
	height: 34px;
	bottom: 30px;
}

.photos-past-events-wrap .slick-next.slick-arrow {
	right: 30px;
	width: 18px;
	height: 34px;
	bottom: 30px;
}

.homepage
.photos-past-events
.photos-past-events-wrap
.slide-item {
	position: relative;
	height: 100%;
}

.homepage
.photos-past-events
.photos-past-events-wrap
.slide-item:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	z-index: 11;
	width: 100%;
	height: 101%;
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.07), rgba(0, 0, 0, 0.83));
}

.homepage
.photos-past-events
.photos-past-events-wrap
.slide-item
img {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	/*object-fit: none;*/
	object-fit: cover;
	z-index: 10;
}

.homepage
.photos-past-events
.photos-past-events-wrap
.slide-item
.slide-item-content {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	height: 100%;
	padding: 30px;
}

.homepage
.photos-past-events
.photos-past-events-wrap
.slide-item
.slide-item-content
.events-title {
	font-size: 20px;
	font-weight: 600;
	line-height: 1.45;
	color: #fff;
	position: relative;
	z-index: 12;
	margin: 0 0 20px;
	transition: .15s ease;
}

.homepage
.photos-past-events
.photos-past-events-wrap
.slide-item
.slide-item-content
.events-title:hover {
	color: #e5131c;
	text-decoration: none;
}

.homepage
.photos-past-events
.photos-past-events-wrap
.slide-item
.slide-item-content
.events-date {
	font-size: 14px;
	color: #fff;
	position: relative;
	z-index: 12;
}

.homepage
.photos-past-events
.photos-past-events-navigation {
	display: flex;
	position: absolute;
	right: 30px;
	bottom: 30px;
	width: 70px;
	justify-content: space-between;
}

.last-news-header {
	position: absolute;
	left: 32px;
	top: 24px;
	z-index: 2;
	text-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0.2px;
	color: #fff;
	text-transform: uppercase;
	transition: .15s ease;
}

.last-news-header:hover {
	color: #e5131c;
	text-decoration: none;
}

.photos-events-header {
	position: absolute;
	z-index: 1;
	left: 32px;
	top: 24px;
	text-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0.2px;
	color: #fff;
	text-transform: uppercase;
	cursor: pointer;
	transition: .15s ease;
}

.photos-events-header:hover {
	color: #e5131c;
	text-decoration: none;
}

@media screen and (max-width: 1320px) {
	.homepage .main-banner .home-page-slider-ext-for .item .item__actions {
		/*padding-left: 620px;*/
	}
}

@media screen and (max-width: 1199px) and (min-width: 768px) {
	.homepage .aside-banner {
		min-height: calc(100vh - 568px);
	}
}

@media screen and (min-height: 800px) and (min-width: 768px) and (max-width: 1199px) {
	.homepage .main-banner {
		min-height: calc(67vh - 34px);
	}
	.homepage .aside-banner {
		min-height: calc(33vh - 34px);
	}
}

@media screen and (max-width: 1199px) {
	.homepage .home-page-full-height {
		height: auto;
	}

	.homepage .main-banner {
		height: 500px;
	}

	.homepage .main-banner .home-page-slider-ext-for .item .item__actions {
		/*padding-left: 380px;*/
	}

	.homepage .main-banner .home-page-slider-ext-nav {
		/*width: 230px;*/
	}

	/*.homepage .main-banner .slick-next {*/
	/*left: 335px;*/
	/*}*/
	.homepage .aside-banner {
		height: 300px;
		display: flex;
	}

	.homepage .aside-banner .aside-banner__item {
		width: 50%;
		height: 100% !important;
	}
}

@media screen and (max-width: 767px) {
	.homepage .main-banner .home-page-slider-ext-for .item {
		padding: 20px 16px;
	}

	.homepage .main-banner .home-page-slider-ext-for .item .item__description {
		margin: 0 0 24px;
	}

	.homepage .main-banner .home-page-slider-ext-for .item .item__description .title {
		font-size: 32px;
		line-height: 1.34;
	}

	.homepage .main-banner .slick-arrow {
		bottom: 24px;
	}

	.homepage .main-banner .slick-prev {
		left: 16px;
	}

	.homepage .main-banner .home-page-slider-ext-nav {
		left: 50px;
	}

	.homepage .main-banner .slick-next {
		left: 446px;
	}

	.homepage .main-banner .home-page-slider-ext-for .item .item__actions {
		justify-content: flex-start;
		margin: 0 0 112px;
	}

	.homepage .main-banner .home-page-slider-ext-for .item .item__actions .btn {
		font-size: 12px;
		line-height: 15px;
		padding: 13px;
		width: 160px;
	}

	.homepage .main-banner .home-page-slider-ext-nav .item {
		/*height: 64px;*/
		max-width: none;
		/*padding: 0 4px;*/
	}

	.homepage .aside-banner {
		display: block;
		height: calc((100vh - 568px) / 2);
	}

	.homepage .aside-banner .aside-banner__item {
		width: auto;
	}

	.last-news-header {
		font-size: 12px;
		left: 16px;
		top: 16px;
	}
	.homepage .last-news .last-news-box {
		padding: 16px;
	}
	.homepage .last-news .last-news-box .last-news-title {
		margin: 0 0 10px;
	}

	.photos-events-header {
		font-size: 12px;
		left: 16px;
		top: 16px;
	}
}

@media screen and (max-width: 767px) {
	.homepage .main-banner {
		min-height: calc(100vh - 68px);
		height: 350px;
	}

	.homepage .main-banner .home-page-slider-ext-for .item .item__description .title a {
		font-size: 32px;
	}

	.homepage .aside-banner {
		height: 150px;
	}

	.homepage .main-banner .home-page-slider-ext-nav {

		/*left: 15px;*/
		/*width: 100%;*/

		/* temp */

		width: calc(100% - 30px);
		left: 13px;

	}

	.homepage .main-banner .home-page-slider-ext-nav .item {
		margin: 2px 5px;
		border: none;
		outline: 1px solid rgba(255, 255, 255, .2);
	}

	.homepage .main-banner .home-page-slider-ext-nav .item.slick-current {
		border: none;
		outline: 2px solid #fff;
	}

	.photos-past-events-wrap .slick-prev.slick-arrow {
		/*left: 71%;*/
		right: 80px;
		bottom: 0;
		height: 20px;
	}

	.photos-past-events-wrap .slick-prev:after {
		height: 36px;
		left: 30px;
	}

	.photos-past-events-wrap .slick-next.slick-arrow {
		bottom: 0;
		height: 20px;
	}

	.photos-past-events-wrap .slick-prev:before {
		background-size: 10px;
		width: 10px;
		height: 18px;
		background-repeat: no-repeat;
	}

	.photos-past-events-wrap .slick-next:before {
		background-size: 10px;
		width: 10px;
		height: 18px;
		background-repeat: no-repeat;
	}
	.homepage .photos-past-events .photos-past-events-wrap .slide-item .slide-item-content {
		padding: 16px;
	}
	.homepage .photos-past-events .photos-past-events-wrap .slide-item .slide-item-content .events-title {
		margin: 0 0 10px;
	}

	.homepage .last-news .last-news-box .last-news-title {
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
	}
}

